[HEADER]
EDIT_MODE=0
INTENSITY=150.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=2

[FLAME_0]
POSITION=-0.039,0.452,-2.02
DIRECTION=0,0.4,-1
VSIZE_START=0.15
VSIZE_END=0.05
SIZE_MULT=0.9
IS_LEFT=0
LSIZE=0.3
GROUP=0

[FLAME_1]
POSITION=0.039,0.452,-2.02
DIRECTION=0,0.4,-1
VSIZE_START=0.1
VSIZE_END=0.075
SIZE_MULT=0.9
IS_LEFT=1
LSIZE=0.3
GROUP=0

[FLAME_2]
POSITION=-0.039,0.532,-2
DIRECTION=0,0.4,-1
VSIZE_START=0.15
VSIZE_END=0.05
SIZE_MULT=0.9
IS_LEFT=1
LSIZE=0.3
GROUP=1

[FLAME_3]
POSITION=0.039,0.532,-2
DIRECTION=0,0.4,-1
VSIZE_START=0.1
VSIZE_END=0.075
SIZE_MULT=0.9
IS_LEFT=0
LSIZE=0.3
GROUP=1

